version: 0.1.29
files:
  - url: BattleframeOS-0.1.29.dmg
    sha512: GH7hiHTCu9HwOf0tyeAfgV0mHnPizgFLrXPLz4cacVU9ye1D33P/FEED4JprJvl2Zg37gXa0XEXC4I8FriVs9A==
    size: 98542229
path: BattleframeOS-0.1.29.dmg
sha512: GH7hiHTCu9HwOf0tyeAfgV0mHnPizgFLrXPLz4cacVU9ye1D33P/FEED4JprJvl2Zg37gXa0XEXC4I8FriVs9A==
releaseDate: '2026-05-30T23:07:40.548Z'
